vkontakte.messages.tooltip.need_auth=Displays your new VKontakte messages\nPlease log in
vkontakte.messages.tooltip.normal=My VKontakte messages
vkontakte.messages.tooltip.new.form_1=You have {{number}} new message
vkontakte.messages.tooltip.new.form_2=You have {{number}} new messages
vkontakte.messages.tooltip.new.form_5=You have {{number}} new messages

vkontakte.friends.tooltip.need_auth=Displays your VKontakte friends\nPlease log in
vkontakte.friends.tooltip.normal=My VKontakte friends
vkontakte.friends.tooltip.new.form_1=You have {{number}} friend request
vkontakte.friends.tooltip.new.form_2=You have {{number}} friend requests
vkontakte.friends.tooltip.new.form_5=You have {{number}} friend requests

vkontakte.photos.tooltip.need_auth=Displays your VKontakte photos\nPlease log in
vkontakte.photos.tooltip.normal=My VKontakte photos

vkontakte.video.tooltip.need_auth=Displays your VKontakte videos\nPlease log in
vkontakte.video.tooltip.normal=My VKontakte videos

vkontakte.events.tooltip.need_auth=Displays your VKontakte events.\nPlease log in
vkontakte.events.tooltip.normal=My VKontakte events

vkontakte.groups.tooltip.need_auth=Displays your VKontakte groups\nPlease log in
vkontakte.groups.tooltip.normal=My VKontakte groups

vkontakte.notes.tooltip.need_auth=Displays your VKontakte notes\nPlease log in
vkontakte.notes.tooltip.normal=My VKontakte notes

vkontakte.profile.tooltip.need_auth=Lets you view your profile on VKontakte\nPlease log in
vkontakte.profile.tooltip.normal=Go to my VKontakte profile

vkontakte.notification.close=Close
vkontakte.notification.open_settings=Settings
vkontakte.notification.friend_request.male=sent friend request
vkontakte.notification.friend_request.female=sent friend request
